Skip to main content
GET
/
teams
/
{team_id}
/
runs
List Team Runs
curl --request GET \
  --url https://api.example.com/teams/{team_id}/runs \
  --header 'Authorization: Bearer <token>'
{
  "detail": "Bad request",
  "error_code": "BAD_REQUEST"
}

Documentation Index

Fetch the complete documentation index at: https://agno-v2-shaloo-ai-support-link.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required

Query Parameters

session_id
string
required

Session ID to list runs for

status
string | null

Filter by run status (PENDING, RUNNING, COMPLETED, ERROR)

Response

List of runs retrieved successfully